<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fbs/tffbs0220m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Copiar estructura de cuenta contable por dimensión (tffbs0220m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para copiar la estructura de la <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun.tf" role="glossary">cuenta contable</Link> de una dimensión a otra <Link href="/baanerp/tf/glossary/glossary#Dimension.tf" role="glossary">dimensión</Link> o a un rango de dimensiones del mismo tipo de dimensión.</Paragraph>
			<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TD rowspan="1" colspan="1">Origen</TD>
						<TD rowspan="1" colspan="1">Destino</TD>
					</TR>
					<TR><TD rowspan="1" colspan="1">Tipo de dimensión 1</TD>
						<TD rowspan="1" colspan="1">Tipo de dimensión 1</TD>
					</TR>
					<TR><TD rowspan="1" colspan="1">Código de dimensión ARIE</TD>
						<TD rowspan="1" colspan="1">Código de dimensión JAN-KEES</TD>
					</TR>
					<TR><TD rowspan="1" colspan="1">Código de dimensión - Cuentas contables</TD>
						<TD rowspan="1" colspan="1">Código de dimensión - Cuentas contables (después de copiar)</TD>
					</TR>
					<TR><TD rowspan="1" colspan="1">ARIE - 0010, 0013, 0015</TD>
						<TD rowspan="1" colspan="1">JAN - 0010, 0013, 0015</TD>
					</TR>
					<TR><TD rowspan="1" colspan="1">-</TD>
						<TD rowspan="1" colspan="1">KEES - 0010,0013, 0015</TD>
					</TR>
				</TBODY>
			</TABLE>
		</AimSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000005" role="manual">Usar una sesión de detalles</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">Usar los campos De y A</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="dtyp.s"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tipo de dimensión</Title>
			</Header>
			<FuncDesc>El <Link href="/baanerp/tf/glossary/glossary#DimensType.tf" role="glossary">tipo de dimensión</Link> de origen.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dimx.s"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Dimensión</Title>
			</Header>
			<FuncDesc>La <Link href="/baanerp/tf/glossary/glossary#Dimension.tf" role="glossary">dimensión</Link> de origen.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dtyp.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tipo de dimensión</Title>
			</Header>
			<FuncDesc>Sólo puede copiar una estructura de cuenta contable dentro del mismo <Link href="/baanerp/tf/glossary/glossary#DimensType.tf" role="glossary">tipo de dimensión</Link>.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
